<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1>You are at the activity/music/listings page.</h1>
	
	<img src="http://placekitten.com/300/300">
 
     <p>
		<ol type="i">
			<li><a href="../index.html"> ../index.html</a></li>
			<li><a href="../music/index.html"> index.html</a></li>
			<li><a href="music/listings.html"> listings.html</a></li>
			<li><a href="../music/reviews.html">reviews.html</a> 
			</li>
		</ol>
		
	</p>
</body>
</html>